@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wS2IBZ8Bp:before {
  content: "\e000";
}
.SCXZyeCJBEl:before {
  content: "\e001";
}
.pH2YLybes:before {
  content: "\e002";
}
.urCGjHnSA:before {
  content: "\e003";
}
.SXxeOiFlYz:before {
  content: "\e004";
}
.jfffLw:before {
  content: "\e005";
}
.Y6nOmE7:before {
  content: "\e006";
}
.mPeUl5ahB:before {
  content: "\e007";
}
.CxAs0c:before {
  content: "\e008";
}
.u1doEZ34:before {
  content: "\e009";
}
.U4lz1N2LwU:before {
  content: "\e00a";
}
.molNY5MxV6r:before {
  content: "\e00b";
}
.N6vOjbmq9:before {
  content: "\e00c";
}
.SKfKGp6:before {
  content: "\e00d";
}
.OyENrn3x:before {
  content: "\e00e";
}
.gNTiFMWZq:before {
  content: "\e00f";
}
.s3nyhuX5u:before {
  content: "\e010";
}
.YH9hmjY0EhT:before {
  content: "\e011";
}
.ZwJGdvOyk:before {
  content: "\e012";
}
.d4ApBxqGZc:before {
  content: "\e013";
}
.WUxOJY8LH:before {
  content: "\e014";
}
.UP24oso:before {
  content: "\e015";
}
.ALgVPu6:before {
  content: "\e016";
}
.gVbGOPpP:before {
  content: "\e017";
}
.LPFydNz3:before {
  content: "\e018";
}
.mSzVmQDQzWx:before {
  content: "\e019";
}
.rVCM5qcWFh:before {
  content: "\e01a";
}
.xXXUNYaF:before {
  content: "\e01b";
}
.Go5ibE0582:before {
  content: "\e01c";
}
.VCRKTRm:before {
  content: "\e01d";
}
.aP9Mq8xXce:before {
  content: "\e01e";
}
.Sm6jCoh:before {
  content: "\e01f";
}
.Dhuub6u:before {
  content: "\e020";
}
.XTNv67:before {
  content: "\e021";
}
.aC02l5A2L:before {
  content: "\e022";
}
.ablrUzna5Tn:before {
  content: "\e023";
}
.qhAFpzA:before {
  content: "\e024";
}
.fh92e8J:before {
  content: "\e025";
}
.N7tcVEOWU3I:before {
  content: "\e026";
}
.sibGhoXWtB:before {
  content: "\e027";
}
.DHX42GFYY:before {
  content: "\e028";
}
.GUlZaNGxU5:before {
  content: "\e029";
}
.OA7sPsSKqtp:before {
  content: "\e02a";
}
.pO2N0ZSaoLf:before {
  content: "\e02b";
}
.p5R4JtC:before {
  content: "\e02c";
}
.Rj61yn:before {
  content: "\e02d";
}
.Q0CvYnFq:before {
  content: "\e02e";
}
.VmsHk8:before {
  content: "\e02f";
}
.U1x2GX:before {
  content: "\e030";
}
.Nirqgb5zDk:before {
  content: "\e031";
}
.vVvFLoGCFr:before {
  content: "\e032";
}
.KTFPjyYW:before {
  content: "\e033";
}
.p6MAOE5h2um:before {
  content: "\e034";
}
.NUDUUKsFx7Z:before {
  content: "\e035";
}
.vg0KoIUH0qG:before {
  content: "\e036";
}
.I1zwzwwxqbn:before {
  content: "\e037";
}
.MvVb30cZ:before {
  content: "\e038";
}
.fhphal:before {
  content: "\e039";
}
.FRdOoRTRl:before {
  content: "\e03a";
}
.vUu3nZLFyOE:before {
  content: "\e03b";
}
.ho8XHt0:before {
  content: "\e03c";
}
.TUMlc4y:before {
  content: "\e03d";
}
.V200eJ:before {
  content: "\e03e";
}
.bYADWdoj0es:before {
  content: "\e03f";
}
.zTZfu3c:before {
  content: "\e040";
}
.Iy8ggDgmOdg:before {
  content: "\e041";
}
.w1zwsHK:before {
  content: "\e042";
}
.cklzP8Goyww:before {
  content: "\e043";
}
.GK8FZKX1:before {
  content: "\e044";
}
.JLxtuueFE:before {
  content: "\e045";
}
.SSiVmI4J:before {
  content: "\e046";
}
.TzomDs7:before {
  content: "\e047";
}
.zdBerbMF:before {
  content: "\e048";
}
.JGl7P3N4:before {
  content: "\e049";
}
.iN4D4nA3:before {
  content: "\e04a";
}
.nZNzogIuEo:before {
  content: "\e04b";
}
.nKDbOeUJ:before {
  content: "\e04c";
}
.dHwcwGx84l:before {
  content: "\e04d";
}
.vwSqSmMgPG:before {
  content: "\e04e";
}
.JezsOdgoDFD:before {
  content: "\e04f";
}
.xuKmBp:before {
  content: "\e050";
}
.BtRqHMCVJTZ:before {
  content: "\e051";
}
.L3bg8X2L:before {
  content: "\e052";
}
.IdISRIi0CF:before {
  content: "\e053";
}
.TBDy8OKwYBO:before {
  content: "\e054";
}
.kkL0o2:before {
  content: "\e055";
}
.zEFHc7bfAN:before {
  content: "\e056";
}
.h2fXldYM8:before {
  content: "\e057";
}
.l9OiieS:before {
  content: "\e058";
}
.LsNtYxxuC7f:before {
  content: "\e059";
}
.VbmiTr6:before {
  content: "\e05a";
}
.L7w9fbO:before {
  content: "\e05b";
}
.aprflvUDwb:before {
  content: "\e05c";
}
.DLGv3olh:before {
  content: "\e05d";
}
.LiGiKbafUu:before {
  content: "\e05e";
}
.giw3O0hH:before {
  content: "\e05f";
}
.yrh8VX6u:before {
  content: "\e060";
}
.vrD4RL:before {
  content: "\e061";
}
.ySHUU3:before {
  content: "\e062";
}
.E3AvKlPNTf:before {
  content: "\e063";
}
.c0CTWGFfT3:before {
  content: "\e064";
}
.JsStGG:before {
  content: "\e065";
}
.jaXTSC:before {
  content: "\e066";
}
.oKZldjm6AbC:before {
  content: "\e067";
}
.cVhhmofnzT8:before {
  content: "\e068";
}
.uBjPCuSvqLu:before {
  content: "\e069";
}
.nJ23CxK:before {
  content: "\e06a";
}
.VgUCpKH:before {
  content: "\e06b";
}
.PN5LnJZu:before {
  content: "\e06c";
}
.ceUD4YP:before {
  content: "\e06d";
}
.ypiOuZVUy0z:before {
  content: "\e06e";
}
.yPCEJgfSp4s:before {
  content: "\e06f";
}
.nf887bY:before {
  content: "\e070";
}
.PrcazU2WaV:before {
  content: "\e071";
}
.Iglla5m01R:before {
  content: "\e072";
}
.fEacbPe:before {
  content: "\e073";
}
.mrbID4MP:before {
  content: "\e074";
}
.zFGqlf:before {
  content: "\e075";
}
.DVPlhs5Kfbj:before {
  content: "\e076";
}
.Z0Gib1H:before {
  content: "\e077";
}
.Yv9cGtm4:before {
  content: "\e078";
}
.LySj1ZaLp8k:before {
  content: "\e079";
}
.RADkXcVUN:before {
  content: "\e07a";
}
.bivfyd41:before {
  content: "\e07b";
}
.PqEOBnSZ:before {
  content: "\e07c";
}
.zN3t3J:before {
  content: "\e07d";
}
.EOFOjepvcgj:before {
  content: "\e07e";
}
.STr9pRYfnxD:before {
  content: "\e07f";
}
.vPExfHgeqme:before {
  content: "\e080";
}
.nw7X6Sc5:before {
  content: "\e081";
}
.j31r0i4XKKA:before {
  content: "\e082";
}
.IQ1qKPoOAy:before {
  content: "\e083";
}
.Lv4la1R:before {
  content: "\e084";
}
.mdi8R33U:before {
  content: "\e085";
}
.kAFYk7CA:before {
  content: "\e086";
}
.jwiwUz7LF9g:before {
  content: "\e087";
}
.ShNMR8e6ZM:before {
  content: "\e088";
}
.fqynhwyBOuX:before {
  content: "\e089";
}
.ySzdYG:before {
  content: "\e08a";
}
.hninOKVxGY:before {
  content: "\e08b";
}
.PsZfGfjo9Sd:before {
  content: "\e08c";
}
.veJYf62e:before {
  content: "\e08d";
}
.bQtwXA2v3ky:before {
  content: "\e08e";
}
.PpFiU4Z:before {
  content: "\e08f";
}
.f83JURVlXZ:before {
  content: "\e090";
}
.WH7mwswdDoi:before {
  content: "\e091";
}
.lehbvj7:before {
  content: "\e092";
}
.tt5EFSf:before {
  content: "\e093";
}
.ZrVPygIagS:before {
  content: "\e094";
}
.rRHzqPqq1Rn:before {
  content: "\e095";
}
.EQLqJx:before {
  content: "\e096";
}
.sBjg3HV:before {
  content: "\e097";
}
.geTU8dB:before {
  content: "\e098";
}
.fH58QeYDfw:before {
  content: "\e099";
}
.LJLbovnXpIG:before {
  content: "\e09a";
}
.A6RMJmJE:before {
  content: "\e09b";
}
.HjnvPXobsVD:before {
  content: "\e09c";
}
.GAyxujKg:before {
  content: "\e09d";
}
.pwbqFdqdF:before {
  content: "\e09e";
}
.I697Ulb:before {
  content: "\e09f";
}
.NVJmCYl:before {
  content: "\e0a0";
}
.yK3oO3ZnQ:before {
  content: "\e0a1";
}
.HDkgAvc6:before {
  content: "\e0a2";
}
.tQT5DKPmzP:before {
  content: "\e0a3";
}
.arw7A0EpgG:before {
  content: "\e0a4";
}
.CA6N3sW:before {
  content: "\e0a5";
}
.Gbu6X9:before {
  content: "\e0a6";
}
.Xs2CIX0yAH:before {
  content: "\e0a7";
}
.paxDHGg9g:before {
  content: "\e0a8";
}
.ydGPlTLYv:before {
  content: "\e0a9";
}
.JzxAH1Mu:before {
  content: "\e0aa";
}
.LNo8Rprxcej:before {
  content: "\e0ab";
}
.Y6GirLoF:before {
  content: "\e901";
}
.SZgBCW:before {
  content: "\e902";
}
.x2WgLx1Z:before {
  content: "\e903";
}
.ChxqHCLTY:before {
  content: "\e904";
}
.OfcgZnbXy5:before {
  content: "\e905";
}
.YWYgsgGjx:before {
  content: "\e906";
}
.te9M1cB7oeT:before {
  content: "\e907";
}
.vhu15B:before {
  content: "\e908";
}
.zA0sqNDYz:before {
  content: "\e909";
}
.M3TcAb:before {
  content: "\e90a";
}
.BaeNyBJJ:before {
  content: "\e90b";
}
.qIzZM46m8:before {
  content: "\e90c";
}
.xzhKjMv:before {
  content: "\e90d";
}
.rRSP42:before {
  content: "\e90e";
}
.SGDeWdH4:before {
  content: "\e90f";
}
.hvhHcH:before {
  content: "\e910";
}
.pGzgbEimb:before {
  content: "\e911";
}
.hMleanSig0:before {
  content: "\e912";
}
.NW0Gb08fQZn:before {
  content: "\e913";
}
.iId4d5zhRu:before {
  content: "\e914";
}
.H57Xcx:before {
  content: "\e915";
}
.PlYV6td:before {
  content: "\e916";
}
.BQthUE:before {
  content: "\e917";
}
.vvOk7hq:before {
  content: "\e918";
}
.e3MoBjSCiQ:before {
  content: "\e919";
}
.wqA42ztz:before {
  content: "\e91a";
}
.O0vljdJ6:before {
  content: "\e91b";
}
.yg8ghXFdDt:before {
  content: "\e91c";
}
.qhAdcLVpsO:before {
  content: "\e91d";
}
.pD5k0FN:before {
  content: "\e91e";
}
.gHfODD:before {
  content: "\e91f";
}
.lOZSL0zw1Oy:before {
  content: "\e920";
}
.wOub4wCeAy1:before {
  content: "\e921";
}
.fVXvl4bAB:before {
  content: "\e922";
}
.o0ZhntcJT2H:before {
  content: "\e923";
}
.va9PHlk:before {
  content: "\e924";
}
.K4SFfHIDdf:before {
  content: "\e925";
}
.UM6gHmyaZ:before {
  content: "\e926";
}
.ztb0bIVQt:before {
  content: "\e927";
}
.r8p06tp:before {
  content: "\e928";
}
.b1P1XboNT:before {
  content: "\e929";
}
.MZp6ClBypc:before {
  content: "\e92a";
}
.PYqb192Fq8:before {
  content: "\e92b";
}
.kFVhJBP:before {
  content: "\e92c";
}
.PpsbkBYu2:before {
  content: "\e92d";
}
.dkm1PZ:before {
  content: "\e92e";
}
.NwA1vekd:before {
  content: "\e92f";
}
.a27spzby:before {
  content: "\e930";
}
.iEAlbko0e2q:before {
  content: "\e931";
}
.bjIQjrC:before {
  content: "\e932";
}
.v31fwPcX:before {
  content: "\e933";
}
.uaa7Yc:before {
  content: "\e934";
}
.JFJawwfeebA:before {
  content: "\e935";
}
.EMMoxY5x7:before {
  content: "\e936";
}
.lDNBKY86G:before {
  content: "\e937";
}
.R5oycip:before {
  content: "\e938";
}
.FbGgtU:before {
  content: "\e939";
}
.t0SDffs:before {
  content: "\e93a";
}
.qETtSA:before {
  content: "\e93b";
}
.n7QEt6kCv:before {
  content: "\e93c";
}
.gjQhFL:before {
  content: "\e93d";
}
.TIi3JaDY:before {
  content: "\e93e";
}
.XUo4QCJI7G:before {
  content: "\e93f";
}
.e0tkAvnuINk:before {
  content: "\e940";
}
.udleZUuVc:before {
  content: "\e941";
}
.pcywxoO9:before {
  content: "\e942";
}
.kj6OsqdiG:before {
  content: "\e943";
}
.J6AhTNqa:before {
  content: "\e944";
}
.tKjkOg1F:before {
  content: "\e945";
}
.wGkerm1:before {
  content: "\e946";
}
.HwKNuk5:before {
  content: "\e947";
}
.ajLdQQbDL:before {
  content: "\e948";
}
.KVhAJjryBs:before {
  content: "\e949";
}
.IxasCoAmbcw:before {
  content: "\e94a";
}
.ohDdBFNH:before {
  content: "\e94b";
}
.wCdpHtHL:before {
  content: "\e94c";
}
.ZNur6gU:before {
  content: "\e94d";
}
.UGzFIm:before {
  content: "\e94e";
}
.SzZuib:before {
  content: "\e94f";
}
.jcQ4mepH:before {
  content: "\e950";
}
.mFmhdgn:before {
  content: "\e951";
}
.CBrecszB:before {
  content: "\e952";
}
.WPTR5UTD9ig:before {
  content: "\e953";
}
.SpIMwpT:before {
  content: "\e954";
}
.z4LzuV:before {
  content: "\e955";
}
.gdV7X2fvl:before {
  content: "\e956";
}
.zlfM35j:before {
  content: "\e957";
}
.xmCOW3hMl:before {
  content: "\e958";
}
.w3485F:before {
  content: "\e959";
}
.e6Ld2V:before {
  content: "\e95a";
}
.HqZ82g:before {
  content: "\e95b";
}
.DmNV3pbIJq:before {
  content: "\e95c";
}
.FmmYpKCPks7:before {
  content: "\e95d";
}
.mPpVSVGl60:before {
  content: "\e95e";
}
.cMcJJPEecvS:before {
  content: "\e95f";
}
.ZfBuJgcMO:before {
  content: "\e960";
}
.DAZGXo4Q:before {
  content: "\e961";
}
.yoXiNDn:before {
  content: "\e962";
}
.HWH8wQxpb:before {
  content: "\e963";
}
.koZz7FGY34:before {
  content: "\e964";
}
.u0fn9U2:before {
  content: "\e965";
}
.fRb7EuPa:before {
  content: "\e966";
}
.xiwKzECAn:before {
  content: "\e967";
}
.FBro4H09:before {
  content: "\e968";
}
.vD9ny2rHwa:before {
  content: "\e969";
}
.jjl0sX7XRl:before {
  content: "\e96a";
}
.FzqmfMIcR:before {
  content: "\e96b";
}
.A5fZ2IcXxh:before {
  content: "\e96c";
}
.FzlC2C:before {
  content: "\e96d";
}
.voJFY49:before {
  content: "\e96e";
}
.VN3zkULwmJ:before {
  content: "\e96f";
}
.tr3u7A:before {
  content: "\e970";
}
.kXr1Lc4Z:before {
  content: "\e971";
}
.Hw32dq:before {
  content: "\e972";
}
.dmgarhtAGDP:before {
  content: "\e973";
}
.KOaPYStHSX:before {
  content: "\e974";
}
.XNL1U9Z:before {
  content: "\e975";
}
.fJJDhbi6o:before {
  content: "\e976";
}
.trRZ8N1niL:before {
  content: "\e977";
}
.wemCsdr:before {
  content: "\e978";
}
.QdyP4N:before {
  content: "\e979";
}
.JrKGJR15qoP:before {
  content: "\e97a";
}
.Qly5Ouahn:before {
  content: "\e97b";
}
.ohIfTQ:before {
  content: "\e97c";
}
.WfjfXcg:before {
  content: "\e97d";
}
.rzaGLZ5HXbk:before {
  content: "\e97e";
}
.SVNQewVeFfD:before {
  content: "\e97f";
}
